sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) { .layer { font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	border-style: none;
	height: 66em;
	width: 51em;
	margin: 0em;
	line-height: 0.0em;
	font-size: 1em;
	display: block;
}
.stl_02 {
	position: relative;
}
.stl_03 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_04 {
	position: relative;
	width: 51em;
}
.stl_05 {
	height: 6.6em;
}
.ie .stl_05 {
	height: 66em;
}
@font-face {
	font-family:"WPILNB+Georgia,Bold";
	src:url("b5bc7f4a-0001-0000-0000-000000000000.woff");
}
.stl_06 {
	color: #FFFFFF;
	font-size: 1em;
	font-family: "WPILNB+Georgia,Bold";
}
.stl_07 {
	line-height: 1.13623em;
}
.stl_08 {
	letter-spacing: 0.0007em;
}

.ie .stl_08 {
	letter-spacing: 0.0115px;
}
.stl_09 {
	color: #000000;
	font-size: 0.75em;
	font-family: "WPILNB+Georgia,Bold";
}
.stl_10 {
	letter-spacing: 0.0003em;
}

.ie .stl_10 {
	letter-spacing: 0.0032px;
}
.stl_11 {
	letter-spacing: -0.0005em;
}

.ie .stl_11 {
	letter-spacing: -0.006px;
}
@font-face {
	font-family:"VJHOES+Georgia";
	src:url("b38adc40-0000-0000-0000-000000000000.woff");
}
.stl_12 {
	color: #000000;
	font-size: 2.17em;
	font-family: "VJHOES+Georgia";
}
.stl_13 {
	letter-spacing: 0.008em;
}

.ie .stl_13 {
	letter-spacing: 0.2784px;
}
@font-face {
	font-family:"WLMNQN+Georgia,Italic";
	src:url("34b708a8-0002-0000-0000-000000000000.woff");
}
.stl_14 {
	color: #000000;
	font-size: 0.75em;
	font-family: "WLMNQN+Georgia,Italic";
}
.stl_15 {
	letter-spacing: 0em;
}

.ie .stl_15 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"LCWFUP+Georgia,Italic";
	src:url("2b5ff1fc-0002-0000-0000-000000000000.woff");
}
.stl_16 {
	color: #000000;
	font-size: 0.75em;
	font-family: "LCWFUP+Georgia,Italic";
}
.stl_17 {
	letter-spacing: -0.0001em;
}

.ie .stl_17 {
	letter-spacing: -0.0009px;
}
@font-face {
	font-family:"FKGGLN+Calibri";
	src:url("3a8049c1-0000-0000-0000-000000000000.woff");
}
.stl_18 {
	color: #000000;
	font-size: 1em;
	font-family: "FKGGLN+Calibri";
}
.stl_19 {
	line-height: 1.220703em;
}
.stl_20 {
	letter-spacing: -0.0008em;
}

.ie .stl_20 {
	letter-spacing: -0.0133px;
}
.stl_21 {
	letter-spacing: 0.0004em;
}

.ie .stl_21 {
	letter-spacing: 0.0069px;
}
.stl_22 {
	letter-spacing: -0.0011em;
}

.ie .stl_22 {
	letter-spacing: -0.0171px;
}
.stl_23 {
	letter-spacing: -0.0009em;
}

.ie .stl_23 {
	letter-spacing: -0.0147px;
}
.stl_24 {
	letter-spacing: -0.0002em;
}

.ie .stl_24 {
	letter-spacing: -0.0032px;
}
.stl_25 {
	letter-spacing: -0.0004em;
}

.ie .stl_25 {
	letter-spacing: -0.0061px;
}
.stl_26 {
	letter-spacing: -0.0006em;
}

.ie .stl_26 {
	letter-spacing: -0.0101px;
}
@font-face {
	font-family:"AKTMFF+Calibri,Bold";
	src:url("067442b7-0001-0000-0000-000000000000.woff");
}
.stl_27 {
	color: #000000;
	font-size: 1em;
	font-family: "AKTMFF+Calibri,Bold";
}
@font-face {
	font-family:"FNBCRR+Wingdings";
	src:url("bdf7a3e7-0000-0000-0000-000000000000.woff");
}
.stl_28 {
	color: #000000;
	font-size: 1em;
	font-family: "FNBCRR+Wingdings";
}
.stl_29 {
	line-height: 1.109863em;
}
.stl_30 {
	letter-spacing: 0.0002em;
}

.ie .stl_30 {
	letter-spacing: 0.0026px;
}
.stl_31 {
	letter-spacing: 0.0005em;
}

.ie .stl_31 {
	letter-spacing: 0.0081px;
}
.stl_32 {
	letter-spacing: -0.0003em;
}

.ie .stl_32 {
	letter-spacing: -0.0055px;
}
.stl_33 {
	letter-spacing: 0.0006em;
}

.ie .stl_33 {
	letter-spacing: 0.0098px;
}
.stl_34 {
	color: #000000;
	font-size: 1.17em;
	font-family: "FKGGLN+Calibri";
}
.stl_35 {
	color: #002060;
	font-size: 1em;
	font-family: "AKTMFF+Calibri,Bold";
}
.stl_36 {
	letter-spacing: -0.0335em;
}

.ie .stl_36 {
	letter-spacing: -0.5353px;
}
.stl_37 {
	letter-spacing: -0.001em;
}

.ie .stl_37 {
	letter-spacing: -0.016px;
}
.stl_38 {
	letter-spacing: 0.0008em;
}

.ie .stl_38 {
	letter-spacing: 0.0136px;
}
@font-face {
	font-family:"SPIQKL+Calibri,Bold";
	src:url("67986238-0001-0000-0000-000000000000.woff");
}
.stl_39 {
	color: #002060;
	font-size: 1em;
	font-family: "SPIQKL+Calibri,Bold";
}
@font-face {
	font-family:"HMLJWW+Georgia";
	src:url("c08df428-0000-0000-0000-000000000000.woff");
}
.stl_40 {
	color: #000000;
	font-size: 0.75em;
	font-family: "HMLJWW+Georgia";
}
.stl_41 {
	color: #002060;
	font-size: 0.75em;
	font-family: "HMLJWW+Georgia";
}
.stl_42 {
	color: #000000;
	font-size: 0.92em;
	font-family: "AKTMFF+Calibri,Bold";
}
.stl_43 {
	letter-spacing: -0.0012em;
}

.ie .stl_43 {
	letter-spacing: -0.0177px;
}
.stl_44 {
	letter-spacing: -0.0022em;
}

.ie .stl_44 {
	letter-spacing: -0.0327px;
}
.stl_45 {
	color: #000000;
	font-size: 0.92em;
	font-family: "FKGGLN+Calibri";
}
.stl_46 {
	letter-spacing: -0.0018em;
}

.ie .stl_46 {
	letter-spacing: -0.0265px;
}
.stl_47 {
	letter-spacing: -0.0019em;
}

.ie .stl_47 {
	letter-spacing: -0.0278px;
}
.stl_48 {
	letter-spacing: -0.0007em;
}

.ie .stl_48 {
	letter-spacing: -0.0106px;
}
.stl_49 {
	letter-spacing: -0.0024em;
}

.ie .stl_49 {
	letter-spacing: -0.036px;
}
@font-face {
	font-family:"JPRPRI+Calibri,Italic";
	src:url("38d7513d-0002-0000-0000-000000000000.woff");
}
.stl_50 {
	color: #000000;
	font-size: 0.92em;
	font-family: "JPRPRI+Calibri,Italic";
}
.stl_51 {
	letter-spacing: -0.0013em;
}

.ie .stl_51 {
	letter-spacing: -0.0184px;
}
.stl_52 {
	letter-spacing: -0.0016em;
}

.ie .stl_52 {
	letter-spacing: -0.0242px;
}
.stl_53 {
	letter-spacing: 0.001em;
}

.ie .stl_53 {
	letter-spacing: 0.0142px;
}
.stl_54 {
	letter-spacing: -0.0017em;
}

.ie .stl_54 {
	letter-spacing: -0.0246px;
}
.stl_55 {
	letter-spacing: -0.0015em;
}

.ie .stl_55 {
	letter-spacing: -0.0221px;
}
.stl_56 {
	letter-spacing: -0.0014em;
}

.ie .stl_56 {
	letter-spacing: -0.0203px;
}
.stl_57 {
	letter-spacing: -0.002em;
}

.ie .stl_57 {
	letter-spacing: -0.0287px;
}
.stl_58 {
	letter-spacing: 0.004em;
}

.ie .stl_58 {
	letter-spacing: 0.0594px;
}
.stl_59 {
	letter-spacing: 0.0009em;
}

.ie .stl_59 {
	letter-spacing: 0.014px;
}
.stl_60 {
	letter-spacing: 0.0001em;
}

.ie .stl_60 {
	letter-spacing: 0.0012px;
}
.stl_61 {
	color: #808080;
	font-size: 0.75em;
	font-family: "HMLJWW+Georgia";
}
.stl_62 {
	letter-spacing: 0.0011em;
}

.ie .stl_62 {
	letter-spacing: 0.0164px;
}
.stl_63 {
	color: #000000;
	font-size: 1.42em;
	font-family: "HMLJWW+Georgia";
}
.stl_64 {
	letter-spacing: 0.0084em;
}

.ie .stl_64 {
	letter-spacing: 0.2904px;
}
.stl_65 {
	color: #000000;
	font-size: 1.17em;
	font-family: "WPILNB+Georgia,Bold";
}
.stl_66 {
	color: #000000;
	font-size: 0.67em;
	font-family: "FKGGLN+Calibri";
}
.stl_67 {
	color: #000000;
	font-size: 0.58em;
	font-family: "FKGGLN+Calibri";
}
.stl_68 {
	letter-spacing: -0.0021em;
}

.ie .stl_68 {
	letter-spacing: -0.0198px;
}
@font-face {
	font-family:"ORRPLD+Calibri";
	src:url("4d3fd854-0000-0000-0000-000000000000.woff");
}
.stl_69 {
	color: #000000;
	font-size: 0.92em;
	font-family: "ORRPLD+Calibri";
}
.stl_70 {
	letter-spacing: -0.0164em;
}

.ie .stl_70 {
	letter-spacing: -0.1523px;
}
.stl_71 {
	letter-spacing: -0.0103em;
}

.ie .stl_71 {
	letter-spacing: -0.1523px;
}
.stl_72 {
	letter-spacing: -0.0107em;
}

.ie .stl_72 {
	letter-spacing: -0.157px;
}
.stl_73 {
	letter-spacing: -0.011em;
}

.ie .stl_73 {
	letter-spacing: -0.1615px;
}
.stl_74 {
	color: #000000;
	font-size: 0.83em;
	font-family: "AKTMFF+Calibri,Bold";
}
.stl_75 {
	letter-spacing: 0.0012em;
}

.ie .stl_75 {
	letter-spacing: 0.0159px;
}
.stl_76 {
	color: #000000;
	font-size: 0.83em;
	font-family: "FKGGLN+Calibri";
}
.stl_77 {
	letter-spacing: 0.0047em;
}

.ie .stl_77 {
	letter-spacing: 0.0619px;
}
.stl_78 {
	letter-spacing: 0.0017em;
}

.ie .stl_78 {
	letter-spacing: 0.0221px;
}
.stl_79 {
	letter-spacing: 0.0026em;
}

.ie .stl_79 {
	letter-spacing: 0.0351px;
}
.stl_80 {
	letter-spacing: 0.0016em;
}

.ie .stl_80 {
	letter-spacing: 0.0215px;
}
.stl_81 {
	letter-spacing: 0.0015em;
}

.ie .stl_81 {
	letter-spacing: 0.0203px;
}
.stl_82 {
	letter-spacing: -0.0023em;
}

.ie .stl_82 {
	letter-spacing: -0.0436px;
}
.stl_83 {
	letter-spacing: -0.0027em;
}

.ie .stl_83 {
	letter-spacing: -0.0249px;
}
.stl_84 {
	color: #000000;
	font-size: 1em;
	font-family: "JPRPRI+Calibri,Italic";
}
.stl_85 {
	color: #000000;
	font-size: 1em;
	font-family: "ORRPLD+Calibri";
}
.stl_86 {
	color: #000000;
	font-size: 1.08em;
	font-family: "WPILNB+Georgia,Bold";
}
.stl_87 {
	line-height: 1.136231em;
}
.stl_88 {
	letter-spacing: 0.0014em;
}

.ie .stl_88 {
	letter-spacing: 0.0235px;
}
.stl_89 {
	letter-spacing: -0.0035em;
}

.ie .stl_89 {
	letter-spacing: -0.0329px;
}
.stl_90 {
	letter-spacing: 0.0013em;
}

.ie .stl_90 {
	letter-spacing: 0.0167px;
}
.stl_91 {
	letter-spacing: 0.003em;
}

.ie .stl_91 {
	letter-spacing: 0.0393px;
}
.stl_92 {
	letter-spacing: 0.0049em;
}

.ie .stl_92 {
	letter-spacing: 0.0646px;
}
.stl_93 {
	color: #000000;
	font-size: 0.832em;
	font-family: "FKGGLN+Calibri";
}
.stl_94 {
	letter-spacing: -0.0054em;
}

.ie .stl_94 {
	letter-spacing: -0.0574px;
}
.stl_95 {
	color: #FFFFFF;
	font-size: 0.92em;
	font-family: "AKTMFF+Calibri,Bold";
}
.stl_96 {
	letter-spacing: 0.0019em;
}

.ie .stl_96 {
	letter-spacing: 0.0276px;
}
.stl_97 {
	letter-spacing: -0.0026em;
}

.ie .stl_97 {
	letter-spacing: -0.0375px;
}
.stl_98 {
	letter-spacing: -0.0029em;
}

.ie .stl_98 {
	letter-spacing: -0.043px;
}
.stl_99 {
	letter-spacing: 0.0018em;
}

.ie .stl_99 {
	letter-spacing: 0.0241px;
}
.stl_100 {
	letter-spacing: -0.0036em;
}

.ie .stl_100 {
	letter-spacing: -0.0573px;
}
.stl_101 {
	letter-spacing: -0.0045em;
}

.ie .stl_101 {
	letter-spacing: -0.0723px;
}
.stl_102 {
	letter-spacing: -0.004em;
}

.ie .stl_102 {
	letter-spacing: -0.0636px;
}
.stl_103 {
	letter-spacing: -0.0044em;
}

.ie .stl_103 {
	letter-spacing: -0.0697px;
}
.stl_104 {
	letter-spacing: -0.0042em;
}

.ie .stl_104 {
	letter-spacing: -0.0674px;
}
.stl_105 {
	letter-spacing: -0.0038em;
}

.ie .stl_105 {
	letter-spacing: -0.0603px;
}
.stl_106 {
	color: #333333;
	font-size: 1em;
	font-family: "FKGGLN+Calibri";
}
.stl_107 {
	letter-spacing: -0.0037em;
}

.ie .stl_107 {
	letter-spacing: -0.0585px;
}
.stl_108 {
	letter-spacing: -0.0041em;
}

.ie .stl_108 {
	letter-spacing: -0.0656px;
}
.stl_109 {
	letter-spacing: -0.0046em;
}

.ie .stl_109 {
	letter-spacing: -0.0729px;
}
.stl_110 {
	letter-spacing: 0.0036em;
}

.ie .stl_110 {
	letter-spacing: 0.0431px;
}
.stl_111 {
	letter-spacing: -0.0025em;
}

.ie .stl_111 {
	letter-spacing: -0.0375px;
}
.stl_112 {
	letter-spacing: -0.0028em;
}

.ie .stl_112 {
	letter-spacing: -0.0411px;
}
.stl_113 {
	letter-spacing: -0.0086em;
}

.ie .stl_113 {
	letter-spacing: -0.1266px;
}
.stl_114 {
	letter-spacing: -0.0083em;
}

.ie .stl_114 {
	letter-spacing: -0.1229px;
}
.stl_115 {
	letter-spacing: -0.0215em;
}

.ie .stl_115 {
	letter-spacing: -0.3166px;
}
.stl_116 {
	letter-spacing: -0.003em;
}

.ie .stl_116 {
	letter-spacing: -0.0446px;
}
.stl_117 {
	letter-spacing: -0.1133em;
}

.ie .stl_117 {
	letter-spacing: -3.932px;
}
.stl_118 {
	letter-spacing: -0.3277em;
}

.ie .stl_118 {
	letter-spacing: -3.932px;
}
.stl_119 {
	letter-spacing: -0.1731em;
}

.ie .stl_119 {
	letter-spacing: -3.932px;
}
.stl_120 {
	letter-spacing: -0.0084em;
}

.ie .stl_120 {
	letter-spacing: -0.1342px;
}
.stl_121 {
	letter-spacing: -0.0089em;
}

.ie .stl_121 {
	letter-spacing: -0.1427px;
}
.stl_122 {
	letter-spacing: -0.0078em;
}

.ie .stl_122 {
	letter-spacing: -0.1255px;
}
.stl_123 {
	letter-spacing: -0.0082em;
}

.ie .stl_123 {
	letter-spacing: -0.1316px;
}
.stl_124 {
	letter-spacing: -0.0085em;
}

.ie .stl_124 {
	letter-spacing: -0.1364px;
}
.stl_125 {
	color: #002060;
	font-size: 1em;
	font-family: "JPRPRI+Calibri,Italic";
}
.stl_126 {
	letter-spacing: 0.0087em;
}

.ie .stl_126 {
	letter-spacing: 0.3008px;
}
.stl_127 {
	letter-spacing: -0.008em;
}

.ie .stl_127 {
	letter-spacing: -0.1276px;
}
.stl_128 {
	letter-spacing: -0.0088em;
}

.ie .stl_128 {
	letter-spacing: -0.1407px;
}
.stl_129 {
	letter-spacing: -0.009em;
}

.ie .stl_129 {
	letter-spacing: -0.144px;
}
.stl_130 {
	letter-spacing: -0.0127em;
}

.ie .stl_130 {
	letter-spacing: -0.1362px;
}
.stl_131 {
	letter-spacing: -0.0087em;
}

.ie .stl_131 {
	letter-spacing: -0.1397px;
}
.stl_132 {
	letter-spacing: -0.0081em;
}

.ie .stl_132 {
	letter-spacing: -0.1292px;
}
.stl_133 {
	letter-spacing: -0.0033em;
}

.ie .stl_133 {
	letter-spacing: -0.0311px;
}
.stl_134 {
	letter-spacing: -0.0075em;
}

.ie .stl_134 {
	letter-spacing: -0.1207px;
}
.stl_135 {
	letter-spacing: -0.0066em;
}

.ie .stl_135 {
	letter-spacing: -0.0708px;
}
.stl_136 {
	letter-spacing: -0.0049em;
}

.ie .stl_136 {
	letter-spacing: -0.0779px;
}
.stl_137 {
	letter-spacing: -0.0043em;
}

.ie .stl_137 {
	letter-spacing: -0.0693px;
}
.stl_138 {
	color: #002060;
	font-size: 0.92em;
	font-family: "FKGGLN+Calibri";
}
.stl_139 {
	letter-spacing: -0.0034em;
}

.ie .stl_139 {
	letter-spacing: -0.0538px;
}
.stl_140 {
	letter-spacing: -0.006em;
}

.ie .stl_140 {
	letter-spacing: -0.0648px;
}
.stl_141 {
	letter-spacing: -0.0079em;
}

.ie .stl_141 {
	letter-spacing: -0.126px;
}
.stl_142 {
	color: #002060;
	font-size: 1em;
	font-family: "FKGGLN+Calibri";
}
.stl_143 {
	letter-spacing: 0.0076em;
}

.ie .stl_143 {
	letter-spacing: 0.2633px;
}
.stl_144 {
	color: #000000;
	font-size: 0.832em;
	font-family: "AKTMFF+Calibri,Bold";
}
.stl_145 {
	letter-spacing: 0.0023em;
}

.ie .stl_145 {
	letter-spacing: 0.03px;
}
.stl_146 {
	letter-spacing: 0.0032em;
}

.ie .stl_146 {
	letter-spacing: 0.042px;
}
.stl_147 {
	color: #000000;
	font-size: 0.75em;
	font-family: "FKGGLN+Calibri";
}
.stl_148 {
	letter-spacing: 0.0033em;
}

.ie .stl_148 {
	letter-spacing: 0.0438px;
}
.stl_149 {
	letter-spacing: 0.0021em;
}

.ie .stl_149 {
	letter-spacing: 0.0279px;
}
.stl_150 {
	letter-spacing: 0.0022em;
}

.ie .stl_150 {
	letter-spacing: 0.0259px;
}
